Subject: Re: [PATCH 18/25] powerpc: Base support for 440GX Taishan eval board

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 10 Dec 2007 06:58:33 +1100

On Sun, 2007-12-09 at 11:24 -0600, Olof Johansson wrote:
> On Sun, Dec 09, 2007 at 06:01:55PM +1100, Benjamin Herrenschmidt wrote:
> 
> > Ah yeah, indeed. I'll fix these. (BTW. Could you CC Hugh next time as
> > he's the author).
> 
> I didn't see him Cc:d on the patch submission, and I'm guessing Josh did
> a reply-all. Seems as if the mailing list manager strips Cc fields of
> people already subscribed to the list, I've seen it before.

Yeah, my script for mailing quilt series doesn't do the selective CC
thingy... Bah, mpe wrote it, I suppose I can either nag him to fix it or
start learning perl :-)

Cheers,
Ben.